{
  "component": true,
  "usingComponents": {
    "childrenPage":"/component/SubjectTreeChooserNodeItem/childrenPage",
    "van-collapse": "@vant/weapp/collapse/index",
    "van-collapse-item": "@vant/weapp/collapse-item/index"
  }
}